# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/riscv/anlogic.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Anlogic SoC-based boards

maintainers:
  - Junhui Liu <junhui.liu@pigmoral.tech>

description:
  Anlogic SoC-based boards

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - items:
          - enum:
              - milianke,mlkpai-fs01
          - const: anlogic,dr1v90

additionalProperties: true

...
